distro=NI
imagename=NI \o/ Neutrino-Image
imagedescription=Tank [cst-apollo][hd2] Saturday nightly
imageversion=2026.08.0
version=2202608202608080132
describe=NI-2026.08.0-g76cdced6
builddate=Sat Aug  8 01:32:27 CEST 2026
box_model=apollo
creator=NI-Buildsystem, NI \o/
homepage=www.neutrino-images.de
